#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18
visibility:           public
id:                   servant-0.18-8h5KqOqO2aO6pjbsa5hjSy
key:                  servant-0.18-8h5KqOqO2aO6pjbsa5hjSy
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  11edf9d46ef5ef13e05220e3365c914a
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Generic
    Servant.API.Header Servant.API.HttpVersion Servant.API.IsSecure
    Servant.API.Modifiers Servant.API.QueryParam Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.Vault
    Servant.API.Verbs Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-0.18
hs-libraries:         HSservant-0.18-8h5KqOqO2aO6pjbsa5hjSy
depends:
    QuickCheck-2.14.1-HTGPGTiPlLFBv0MoTd9R3D
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    attoparsec-0.13.2.4-4G9TlDXJU9S6AvRY38etcX base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.7-Im1SaQ5Xu8jHVjyrpTNCmd bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR deepseq-1.4.4.0
    http-api-data-0.4.2-32cwIiIARYHAxHo2Wza0FU
    http-media-0.8.0.0-LAwKCUVi3Sg7Rinj3IKe33
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2 vault-0.3.1.4-8Mri6L7hbZfAlIBdCOkd23

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

